body {
  a {
    color: $color-primary;
  }

  background-color: $color-bg;
}

// main title style
.main-title {
  font-weight: 500;
  font-size: $font-size-logo;
  display: block;
  line-height: 0.9;
  letter-spacing: -0.01em;

  @media screen and (max-width: $width-md) {
    margin-bottom: 1%;
  }
}

.link-alter {
  a {
    color: $color-secondary;
  }
}

.markdown-body {
  a {
    color: $color-secondary;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    color: $color-primary;
    line-height: 1.1;
  }

  h1 {
    font-size: $font-size-l1;
    border-bottom: $spliter;
    margin-top: 1.5rem;
  }

  h2 {
    font-size: $font-size-l2;
    border-bottom: $spliter;
    margin-top: 1.25rem;
  }

  h3 {
    font-size: $font-size-l3;
    margin-top: 1.025rem;
  }

  h4,
  h5,
  h6 {
    font-size: $font-size-l4;
  }

  hr {
    background-color: $color-spliter;
  }

  p {
    line-height: 1.3;
  }
}
